spe 0.8.4.h-2 source package in Ubuntu

Changelog

spe (0.8.4.h-2) unstable; urgency=low

  * debian/control:
    - Update my email address.
    - Bump Standards-Version to 3.8.4, no changes needed.
    - Wrap build-depends and depends.
    - Let spe depend on ${misc:Depends}.
    - Point to viewsvn in Vcs-Browser.
  * debian/rules:
    - Stop calling dh_desktop, it's a no-op now.
    - Pass --install-scripts=/usr/bin to setup.py to fix FTBFS with
      python2.6. Thanks Piotr O┼╝arowski. Closes: #533836.
 -- Luke Faraone <email address hidden>   Fri, 05 Mar 2010 20:46:04 +0100

Upload details

Uploaded by:
Luke Faraone on 2010-05-12
Uploaded to:
Maverick
Original maintainer:
Python Applications Packaging Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe python

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
spe_0.8.4.h.orig.tar.gz 1.2 MiB e43d42c42d0f716fa7e6e4430295471786611873e47b39dfe2593f8aa2dc1576
spe_0.8.4.h-2.diff.gz 7.8 KiB 63a8e8ed97983052f7ea4748f91a09dd0880748807fc9a2b38bae81036b2ab4c
spe_0.8.4.h-2.dsc 1.3 KiB 0986905163c7cb22fdda872e6cc9b4e41c04f535a04a9e68f81099c0d67e2d92

Available diffs

View changes file

Binary packages built by this source

spe: No summary available for spe in ubuntu raring.

No description available for spe in ubuntu raring.